Loading...
Searching...
No Matches
charmmStretch.h File Reference
`#include <BALL/common.h>`
`#include <BALL/MOLMEC/COMMON/stretchComponent.h>`

Go to the source code of this file.

## Classes

class | BALL::CharmmStretch

## Namespaces

namespace | BALL

## Macros

#define | CHARMM_STRETCHES_ENABLED "enable Stretches"
| flag to enable Stretches

## Macro Definition Documentation

## CHARMM_STRETCHES_ENABLED

#define CHARMM_STRETCHES_ENABLED "enable Stretches"

flag to enable Stretches

Definition at line 28 of file charmmStretch.h.